.head {
	width: 1200px;
	margin: 0 auto;
	height: 95px;
}

#current-time-date {
	width: 150px;
	height: 30px;
	line-height: 30px;
	float: right;
	font-size: 12px;
}

.head_right {
	width: 300px;
	float: right;
}

.video-ad {
	width: 1200px;
	margin: 20px auto;
}

.search {
	float: right;
}

.search dl {
	border: 1px #ccc solid;
	border-radius: 30px;
	width: 260px;
	height: 36px;
	box-sizing: border-box;
	position: relative;
}

.search dl dt {
	display: inline-block;
	vertical-align: top;
	padding: 9px 0 0 17px;
}

.search dl dt input {
	width: 180px;
	line-height: 16px;
	height: 16px;
	border-right: 1px #ccc solid;
}

.search dl dd {
	display: inline-block;
	vertical-align: top;
	position: absolute;
	top: 0;
	right: 0;
}

.search dl dd button {
	width: 60px;
	height: 34px;
	background: url('../images/soso.png') no-repeat center;
	background-size: 23px auto;
	cursor: pointer;
}

.search dl dd button:hover {
	opacity: 0.8;
}

.wap1 {
	width: 100%;
	background: url('../images/layout1.png') no-repeat top center;
	height: 155px;
	padding-top: 45px;
}

.nav {
	width: 1200px;
	padding: 10px 50px;
	margin: 0 auto;
}

.nav li {
	float: left;
	padding: 12px 20px;
	font-size: 20px;
}


/*焦点图*/

.videopage {
	background: url('../images/layout2.png') no-repeat top center;
	padding: 25px 0;
	margin-top: 20px;
}

.videopage .mod-video {
	position: relative;
	width: 1200px;
	height: 530px;
	margin: 0 auto;
}

.videopage .mod-video .m-left {
	position: relative;
	float: left;
	width: 890px;
	height: 530px;
	overflow: hidden;
	margin-left: 6px;
}

.videopage .mod-video .m-left img {
	display: block;
	font-size: 0;
	width: 100%;
	height: 100%;
	top: 0;
	-o-object-fit: cover;
	object-fit: cover;
	cursor: pointer;
}

.videopage .mod-video .m-left .mod-img {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	overflow: hidden;
}

.videopage .mod-video .m-left .mod-img .player-container {
	width: 1020px;
	height: 570px !important;
}

.videopage .mod-video .m-left .mod-img video {
	-o-object-fit: cover;
	object-fit: cover;
}

.videopage .mod-video .m-left .mod-img .mod-state {
	z-index: 22;
	top: 17px;
	right: 14px;
}

.videopage .mod-video .m-right {
	width: 260px;
	height: 530px;
	overflow: hidden;
	float:right;
	margin-right:40px;
}

.videopage .mod-video .m-right .mod-warp {}

.videopage .mod-video .m-right .mod-warp .mod-li {
	position: relative;
	display: block;
	margin-bottom: 16px;
	width: 220px;
	height: 120px;
	cursor: pointer;
	float: right;
	margin-right: 2px;
}

.videopage .mod-video .m-right .mod-warp .mod-li a {
	display: block;
	width: 220px;
	height: 120px;
	border-radius: 3px;
	overflow: hidden;
}

.videopage .mod-video .m-right .mod-warp .mod-li a img {
	display: block;
	font-size: 0;
	width: 220px;
	height: 120px;
}

.videopage .mod-video .m-right .mod-warp .mod-li a .mod-state {
	width: 80px;
	height: 10px;
	top: 4px;
	right: 4px;
}

.videopage .mod-video .m-right .mod-warp .mod-li .mod-mask {
	position: absolute;
	display: block;
	width: 100%;
	height: 20px;
	line-height: 20px;
	text-align: center;
	font-size: 12px;
	color: #ffffff;
	bottom: 0;
	white-space: nowrap;
	background: rgba(0, 0, 0, 0.6);
	border-radius: 0 0 4px 4px;
}

.tag-live {
	position: absolute;
	right: 0;
	top: 0;
	width: 70px;
	height: 25px;
	background: url(/fileftp/2022/06/2022-06-23/U947P4T47D50466F24532DT20220623162007.png) no-repeat;
	color: #fff;
	line-height: 25px;
	font-size: 12px;
}

.tag-live span {
	padding: 0 6px;
}

.zu-ku .zu-gu-img .tag-live span img {
	width: 12px;
	height: 12px;
}

.tag-back {
	display: none;
	position: absolute;
	right: 0;
	top: 0;
	width: 33px;
	height: 25px;
	background: url(/fileftp/2022/06/2022-06-23/U947P4T47D50466F24533DT20220623162601.png) no-repeat;
	color: #fff;
	line-height: 25px;
	font-size: 12px;
	padding: 0 5px 0 30px;
}

.tag-notice {
	position: absolute;
	right: 0;
	top: 0;
	width: 132px;
	height: 25px;
	background: url(/fileftp/2022/06/2022-06-23/U947P4T47D50462F24534DT20220623153002.png) no-repeat;
	color: #fff;
	line-height: 25px;
	font-size: 12px;
}

.tag-notice span {
	padding: 0 22px 0 12px;
}

.videopage .mod-video .m-right .mod-warp .mod-li .mod-mask em {
	display: block;
	max-width: 85%;
	margin: 0 auto;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-style: normal;
	font-family: "宋体";
}

.videopage .mod-video .m-right .mod-warp .mod-li.curr .mod-arrow {
	position: absolute;
	display: block;
	width: 6px;
	height: 11px;
	top: 50%;
	left: -7px;
	margin-top: -5.5px;
	background: url("./4134.png") no-repeat;
	background-position: -18px -1px;
}

.videopage .mod-video .m-right .mod-warp .mod-li.curr .m-line {
	position: absolute;
	width: 100%;
	height: 100%;
	top: -2px;
	left: -2px;
	border: 2px solid #FFF;
	border-radius: 5px;
}

#DH-PLAYERID {
	position: absolute;
	left: 0;
	top: 0;
	width: 1020px;
	height: 530px;
	display: none;
	z-index: 8;
}

.videowrap {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 530px;
	display: none;
	z-index: 9;
	background: #ccc;
}

#mp4player {
	height: 530px;
	display: none;
}

.bg {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 70px;
	background: url(./bg0.png);
	z-index: 0;
	color: white;
	font-size: 20px;
	line-height: 70px;
	text-align: center;
	font-weight: bold;
}


/*热点山西新闻*/

.wap3 {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 25px;
}

.content-left {
	width: 894px;
	float: left;
	overflow: hidden;
}

.hottopic {
	float: right;
	width: 100%;
	margin-top: 10px;
}

.hottopic-div {
	float: left;
	width: 280px;
	height: 210px;
	position: relative;
	margin-left: 26px;
	margin-bottom: 10px;
}

.hottopic .hottopic-div:first-child {
	margin-left: 0;
}

.hottopic .hottopic-div:nth-child(4) {
	margin-left: 0;
}

.hottopic-div.m0 {
	margin-right: 0px;
}

.hottopic-div img {
	width: 100%;
	height: 160px;
	border-radius: 5px;
}

.hottopic-div .txt {
	font-size: 14px;
	line-height: 25px;
	height: 50px;
	padding: 5px 10px;
}

.hottopic-div .play {
	position: absolute;
	top: 120px;
	right: 00px;
	width: 50px;
	height: 36px;
	background: url(./play.png) no-repeat 50%;
	z-index: 2
}

.spBigPic .play {
	position: absolute;
	top: 120px;
	right: 00px;
	width: 50px;
	height: 36px;
	background: url(./play.png) no-repeat 50%;
	z-index: 2
}

.content-right {
	width: 280px;
	float: right;
}

.hotlist {
	margin-top: 10px;
}

.hotlist li {
	width: 270px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	height: 37px;
	padding-left: 10px;
	position: relative;
}

.hotlist li::before {
	content: '';
	width: 5px;
	height: 0.5px;
	background: #666666;
	position: absolute;
	top: 10px;
	left: 0;
}

.spDiv {
	width: 1200px;
	margin: 0 auto;
	margin-top: 25px
}

.spBigPic {
	float: left;
	width: 590px;
	height: 428px;
	position: relative;
	background: #f6f6f6;
}

.spBigPic img {
	width: 590px;
	height: 370px
}

.spBigPic .txt {
	height: 55px;
	font-size: 18px;
	line-height: 58px;
	text-align: center;
	font-weight: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	background: url(./tit11.png) no-repeat bottom center;
}

.spBigPic .play,
.spSmallPic .play {
	position: absolute;
	width: 50px;
	height: 36px;
	background: url('./play.png') no-repeat 50%;
	z-index: 2;
}

.bg a {
	color: white;
}

.spBigPic .play {
	top: 320px;
	right: 15px;
}

.spSmallPic-div .play {
	top: 120px;
	right: 0px;
}

.content .play {
	position: absolute;
	width: 50px;
	height: 36px;
	background: url(./play.png) no-repeat 50%;
	z-index: 2;
	top: 120px;
	right: 0px;
}

.wap7 .play {
	position: absolute;
	width: 50px;
	height: 36px;
	background: url(./play.png) no-repeat 50%;
	z-index: 2;
	top: 350px;
	right: 10px;
}

.spSmallPic {
	float: left;
	width: 610px;
}

.spSmallPic-div {
	float: left;
	width: 280px;
	height: 210px;
	position: relative;
	margin-left: 25px;
}

.spSmallPic-div img {
	width: 280px;
	height: 160px;
	border-radius: 5px;
}

.spSmallPic-div .txt {
	height: 50px;
	font-size: 14px;
	padding: 0 10px;
	line-height: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	background: url(./tit10.png) no-repeat bottom center;
	padding-top: 5px;
}


/*三晋大家谈*/

.talks {
	width: 1260px;
	margin: 0 auto;
	height: 506px;
	background: url(./tit3.png) no-repeat top center;
}


/*直播*/

.lmtitle1 {
	margin-bottom: 15px;
}

.wap5 {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 25px;
}

.content li {
	float: left;
	width: 280px;
	height: 210px;
	position: relative;
	margin-left: 26px;
}

.content li .txt {
	padding-top: 10px;
}

.content img {
	width: 280px;
	height: 160px;
	border-radius: 5px;
}

.content li:first-child {
	margin-left: 0;
}


/*精彩速递*/

.wap6 {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 25px;
}


/*微视频*/

.wap7 {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 25px;
}

.swiper-2 {
	width: 1200px;
	margin: 0 auto;
	margin-top: 25px;
	height: 400px;
	text-align: center;
	position: relative;
	box-sizing: border-box;
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
}

.swiper-2 .swiper-container {
	width: 100%;
	height: 100%;
}

.swiper-2 img {
	width: 220px;
	height: 400px;
	border-radius: 5px;
	overflow: hidden;
}

.swiper-2 .arrow-left,
.swiper-2 .arrow-right {
	display: block;
	width: 40px;
	height: 90px;
	overflow: hidden;
	cursor: pointer;
	z-index: 99;
	position: absolute;
	top: 50%;
	margin-top: -45px;
	font-size: 40px;
	font-family: SimSun;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 90px;
	text-align: center;
	background: rgba(211, 7, 8, 0.4);
}

.swiper-2 .arrow-left {
	left: 0;
}

.swiper-2 .arrow-right {
	right: 0;
}

.swiper-2 .arrow-left:hover {
	background: #c60000;
}

.swiper-2 .arrow-right:hover {
	background: #c60000;
}

.swiper-1 {
	width: 890px;
	height: 530px;
	text-align: center;
	position: relative;
	float:left;

	overflow: hidden;
}

.swiper-1 .swiper-container {
	width: 100%;
	height: 100%;
}

.swiper-1 .swiper-slide {
	position: relative;
	width: 100%;
	height: 100%;
}

.swiper-1 .swiper-slide em {
	display: block;
	width: 100%;
	height: 100%;
}

.swiper-1 .swiper-slide span {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: rgba(0, 0, 0, 0.5);
	text-align: left;
	height: 70px;
	line-height: 70px;
	padding: 0 150px 0 20px;
	box-sizing: border-box;
	color: #fff;
	text-align: left;
	font-size: 22px;
    font-weight: bold;
}

.swiper-1 .swiper-slide span a {
	color: #fff;
	
}

.swiper-1 .swiper-slide span a:hover {
	color: #c60000;
}

.swiper-1 #swiper-pagination1 {
	height: 20px;
	bottom: 25px;
	right: 10px;
	text-align: right;
	padding-right: 5px;
	box-sizing: border-box;
	z-index: 5;
	display: inline-block;
}

.swiper-1 .swiper-pagination-bullet {
	display: inline-block;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	opacity: 1;
	border-radius: 0;
	background: #000;
	color: #fff;
	margin: 0 2px;
	cursor: pointer;
	transition: width 0.3s ease-in-out;
}

.swiper-1 .swiper-pagination-bullet-active {
	background: #e91f2b;
}